using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[TypeLibType(16)]
[ComVisible(false)]
public interface IInputBufferEvents_Event
{
	event IInputBufferEvents_BeginEventHandler Begin;

	event IInputBufferEvents_EndEventHandler End;

	event IInputBufferEvents_EventEventHandler Event;
}
